spec:
- py-traitlets:
    version: 5.0.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvscy44hsomum733l3dtvi35n2lbrxzunqej6i2ycjzs7a6pthsa====
    dependencies:
      py-ipython-genutils:
        hash: bzgprvmg5y7ueps7nbv4ob4obzp7kuir
        type:
        - build
        - run
      python:
        hash: ww35vnzshy23xgjpjvn4ucqdgu4nbhlj
        type:
        - build
        - run
    hash: mzcbcwisy4aw72f7yylrdycbb5iz2pa5
    full_hash: v3yghubsc3jvc65uitvnxmclafdrwavo
- py-ipython-genutils:
    version: 0.2.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fiarvmva2aiehsrbrupwgxwiqhrbjrc4biumr7fdasjeg3z7v24q====
    dependencies:
      python:
        hash: ww35vnzshy23xgjpjvn4ucqdgu4nbhlj
        type:
        - build
        - link
        - run
    hash: sljpwilu6ijkmc75hx7qviusmwg63kod
    full_hash: bzgprvmg5y7ueps7nbv4ob4obzp7kuir
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: e2p3t5oqc77aikcnqp4v64g23ggy3kxnoy626tczxxjvi7luoqva====
    dependencies:
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      expat:
        hash: fhcwqcnuxvljidf4fiqfmjfyaaznr3zx
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      gettext:
        hash: roacd5di6bfm6esczu72bcqxl4hzb6cm
        type:
        - build
        - link
      libffi:
        hash: d2lj6rv333lpp425uu7e5edc5ro3ul6g
        type:
        - build
        - link
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      openssl:
        hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
      sqlite:
        hash: 6iva2kn7fwcgvegluctan3gnvddzbpnq
        type:
        - build
        - link
      util-linux-uuid:
        hash: qtja5cgmqk4koiurfhrug4rbp2srqvnk
        type:
        - build
        - link
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: xnz4m4xktesxzp2niubln67hm4tk2mkr
    full_hash: ww35vnzshy23xgjpjvn4ucqdgu4nbhlj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
    hash: 2eqr3ycegtpfhyf3lqjbcvaoik3cz4dy
    full_hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
    full_hash: miqhmhgcllqkmxju6jz75m2djmj3puml
- expat:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fzublrkpmashlb67o2bj3vazky6skoazud2uxierpifhb5r5bnga====
    dependencies:
      libbsd:
        hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
        type:
        - build
        - link
    hash: nkii4lfpp7iou6uwpcdjkqye2qe3ltzh
    full_hash: fhcwqcnuxvljidf4fiqfmjfyaaznr3zx
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: rahb4vht332xd7solxuo2f6dldg6xlfd
        type:
        - build
        - link
    hash: 65zmhiaauhr6m4gdyyvxni3ripanekoi
    full_hash: 4454kur6zsqbjalezrf7s5i4fhamguyc
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: bflkvmymfaey55qzc3um7tfpkubstntf
    full_hash: rahb4vht332xd7solxuo2f6dldg6xlfd
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: g4xrv3gnewgw5zk7cj3brs32imgffprr
    full_hash: sbq4x7olqlpgmm7p726usoyo33us66de
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
    hash: fvag4vkcyipnv5vihjke24xs4rz26opn
    full_hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vl4odufnabslgmstc7s7uru4zvpbgyrn5hkku7eydsc4jedest4q====
    dependencies:
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      tar:
        hash: 65k7oaiqfbna27qwqed23c5pcjf2wcwr
        type:
        - build
        - link
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
        - run
    hash: enc4t3lrcrzpgzpdthu4csbmd72hdhsv
    full_hash: roacd5di6bfm6esczu72bcqxl4hzb6cm
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: qlt5ajqqmtin3atqcycnv67oex63cvny
    full_hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: ynkyqliadxgrqpk4mavevv3onehjrdco
    full_hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: whvisexldbhdyii7hjxgyaxoggz57uyd3ol2vw5ysmyyi2f2exsa====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
    hash: hjrth7kpz7h7qagj3jrtnzbongsoiacr
    full_hash: 65k7oaiqfbna27qwqed23c5pcjf2wcwr
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: c2tsgxu4zslyekoczwtphhboki2k24zf4mrqxh4qws6i7wryj3sa====
    hash: hvrhttuiahh5krx6w4oskf3mryadojct
    full_hash: d2lj6rv333lpp425uu7e5edc5ro3ul6g
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
        type:
        - build
        - test
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: rvjrbxtcq5qu3d3irstrbubcdb7va6va
    full_hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
        type:
        - build
        - link
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: czjb72tbies6obhlz5ujbst6zwdoslph
    full_hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: pn2cxagxazegjvyzo4srwxgr54hl4r3y
    full_hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zxwdr736hl2jj4d7pfv7osg7in53iyvq5inbzcpqufoiaita3gwq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: no2cfhplaysoeowidyawzhmnxyjnvjuk
    full_hash: 6iva2kn7fwcgvegluctan3gnvddzbpnq
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsenb4doisnctjczlrp2bvpet7vq34wnoqff7lczvdyq6jkngixa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: nxldchnet7nix4hu76a2ya3u7ntqhcej
    full_hash: qtja5cgmqk4koiurfhrug4rbp2srqvnk
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 60a128cca2d8aa49f8e5a44e8450cadc9106e1c402a2de6e44c106554a06a8a7
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/py-traitlets-5.0.4-mzcbcwisy4aw72f7yylrdycbb5iz2pa5
  relative_rpaths: false
